Linux Chili!Soft ASP提升权限漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1205787 漏洞类型 未知
发布时间 2001-05-03 更新时间 2001-05-03
CVE编号 CVE-2001-0229 CNNVD-ID CNNVD-200105-079
漏洞平台 N/A CVSS评分 7.2
|漏洞来源
https://www.securityfocus.com/bid/88516
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200105-079
|漏洞详情
Linux3.6之前版本中的Chili!SoftASP在遗传模式中运行时不能准确设置组权限。攻击者借助畸形脚本提升特权。
|受影响的产品
Sun Chilisoft 3.6
|参考资料

来源:BUGTRAQ
名称:20010206SecurityholeinChiliSoftASPonLinux.
链接:http://archives.neohapsis.com/archives/bugtraq/2001-02/0112.html